On
 For Visual studio 2013, when I try to create a new project either for Kendo UI ASP .NET MVC 5 Application or for Telerik ASP .Net MVC Application, I get this error message "NuGet Package Manager 2.8.50126.400 or later required".



Error: 

NuGet Package Manager 2.8.50126.400 or later is required



Resolution:

Download and Install the latest NuGet Package manager for visual studio 2013 from here